[Framework-Team] Supported Plone Releases

Calvin Hendryx-Parker calvin at sixfeetup.com
Wed Dec 10 16:24:50 UTC 2008



On Dec 10, 2008, at 11:22 AM, Wichert Akkerman wrote:

> Previously Calvin Hendryx-Parker wrote:
>> I just noticed that on the PSC the Plone 2.5.5 release is listed as
>> not supported.  I'd suggest that unless we have sent an email to the
>> announce list that the latest 2.5.x relases still be "supported".  I
>> also noticed that some of the older 3.1 releases are still listed as
>> supported.  Is there a reason that those aren't listed as unsupported
>> since there is a 3.1 that would supersede them?
>
> Why bring this up on the framework team list? The framework team is  
> not
> a governing body.


I was pointed this direction by Steve,  where should this go?

Cal

-- 
S i x  F e e t  U p ,  I n c .  |  "Nowhere to go but open source"
Silicon Valley: +1 (650) 401-8579 x602
Midwest: +1 (317) 861-5948 x602
Toll-Free: 1-866-SIX-FEET
mailto:calvin at sixfeetup.com
http://www.sixfeetup.com  |  Zope/Plone Custom Development







More information about the Framework-Team mailing list